body {
    background-image: url("../source/img/Acuarios/fondo1.webp");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-attachment: fixed;
    font-family: 'Open Sans', sans-serif
}

.card {
    z-index: 1
}
.test{
    position: absolute;
    height: 54px;
    width: 160px;
    line-height: 44px;
    font-size: 12px;
    margin: 24em 4px;
    padding: 5px;
}

.card .card-content {
    height: 12vh
}

.btn-floating.halfway-fab {
    position: absolute;
    right: calc(10% - 10px);
    bottom: 27px;
    color: #902033
}

.btn-floating i {
    font-size: 1em
}

.modal-close {
    position: absolute;
    top: 3px;
    right: 10px;
    height: 30px;
    width: 5rem;
    cursor: pointer;
    background-color: #000;
    background-color: #902033;
    color: #fff;
    line-height: 2rem;
    text-align: center;
    border-color: #000;
    border-width: 1px;
    padding-bottom: 1em
}

#contenido {
    font-weight: 700
}

@-webkit-keyframes live {

    0%,
    100%,
    80% {
        -webkit-transform: scale(.6)
    }

    40% {
        -webkit-transform: scale(1)
    }
}

@keyframes live {

    0%,
    100%,
    80% {
        transform: scale(.6);
        -webkit-transform: scale(.6);
        transform: translate(-50%, -50%)
    }

    40% {
        transform: scale(1);
        -webkit-transform: scale(1)
    }
}

@-webkit-keyframes dashServ {
    0% {
        fill: transparent;
        stroke: #661313;
        stroke-dashoffset: 190
    }

    80% {
        fill: transparent
    }

    70% {
        stroke-width: .5
    }

    85% {
        stroke-width: 1
    }

    100% {
        fill: #661313;
        stroke: #661313;
        stroke-dashoffset: 0;
        stroke-width: 0
    }
}

svg {
    max-width: 400px
}

.proyecto {
    filter: blur(4px);
    -webkit-filter: blur(4px);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed;
    z-index: -1
}

.card-panel {
    z-index: 500;
    padding: 10px;
    margin: .2rem;
    background-color: #000;
    background-color: #e0e0e09e
}

@media only screen and (min-width:1200px) {
    #contenido {
        font-size: 10.9px;
        width: auto
    }

    .card .card-content {
        height: 9vh
    }
}

@media screen and (min-width:615px) and (max-height:1230px) {
    .card .card-content {
        height: 12vh
    }

    .card .card-title {
        font-size: 10px
    }

    .card .card-content .card-title {
        line-height: 20px
    }
}

@media screen and (min-width:445px) and (max-height:900px) {
    .card .card-content {
        height: 11vh
    }

    .card .card-title {
        font-size: 13px
    }

    .card .card-content .card-title {
        line-height: 20px
    }
}

@media screen and (min-width:534px) and (max-width:540px) {
    .card .card-content {
        height: 12vh
    }

    .card .card-title {
        font-size: 7px
    }

    .card .card-content .card-title {
        line-height: 15px
    }
}

@media screen and (min-width:381px) and (max-width:390px) {
    .card .card-content {
        height: 12vh
    }

    .card .card-title {
        font-size: 6px
    }

    .card .card-content .card-title {
        line-height: 10px
    }
}

@media only screen and (min-width:1701px) and (max-width:1900px) {
    .modal {
        width: 55%;
        height: 90%
    }

    .btn-floating.halfway-fab {
        position: absolute;
        right: calc(10% - 10px);
        bottom: 55px;
        color: #902033
    }
}

@media only screen and (max-height:1501px) and (min-width:700px) {

    .btn-floating.halfway-fab {
        position: absolute;
        right: calc(10% - 10px);
        bottom: 60px;
        color: #902033
    }

    .modal {
        width: 55%;
        height: 100%
    }

    .proyecto {
        margin: 8% 0 6%;
        width: 99%
    }
}

@media only screen and (max-height:1680px) and (min-width:830px) {
    .btn-floating.halfway-fab {
        position: absolute;
        bottom: 115px
    }
}


@media (max-width:432px) {
    #titulo {
        font-size: 30px;
        text-align: center
    }

}

@media (max-width:1500px) {
    

    .btn-floating.halfway-fab {
        position: absolute;
        right: calc(10% - 10px);
        bottom: 10px;
        color: #902033
    }
}

@media only screen and (min-width:768px) and (min-height:1200px) {

    .btn-floating.halfway-fab {
        position: absolute;
        right: calc(10% - 10px);
        bottom: 10px;
        color: #902033
    }
}

@media only screen and (max-width:741px) and (max-height:1499px) {

    .btn-floating.halfway-fab {
        position: absolute;
        right: calc(10% - 10px);
        bottom: 90px;
        color: #902033
    }
}

@media only screen and (max-width:667px) {

    .btn-floating.halfway-fab {
        position: absolute;
        right: calc(10% - 10px);
        bottom: 90px;
        color: #902033
    }
}

@media only screen and (min-width:768px) and (max-width:959px) {
    h4 {
        font-size: 18px
    }

    #contenido {
        font-size: 10px
    }

    .modal-close {
        font-size: 7.5px;
        width: 2.5rem
    }

    .btn-floating.halfway-fab {
        position: absolute;
        right: calc(50% - 2px);
        bottom: 10px;
        color: #902033
    }


    .card .card-content {
        height: 6vh
    }

    .card .card-content {
        padding: 7px
    }

    .slider .slides .acomodarx80-35 {
        width: 100%;
        height: 82%;
        left: calc(2% - 13px);
        top: 4%
    }
}

@media only screen and (max-width:767px) {
    .modal-close {
        font-size: 7.5px;
        width: 2.5rem
    }

    .btn-floating.halfway-fab {
        position: absolute;
        right: calc(8% - 25px);
        bottom: 53px;
        color: #902033;
        z-index: 2
    }

    h4 {
        font-size: 1.5rem
    }

    #contenido {
        font-size: .8rem
    }

    #cuarenta {
        width: 40%
    }

    #cincocinco {
        width: 55%
    }
}
    
@media (min-width:768px) and (max-width:1023px) {
    .main-header .nav-links .nav-link {
        width: 80%
    }

    .main-header .nav-links {
        width: 40vw;
        height: 50vh
    }
}

svg {
    max-width: 250px
}

.cls-1 {
    stroke-dasharray: 185;
    stroke-width: 2;
    stroke: none;
    stroke-dashoffset: 0;
    -webkit-animation: infinite dashServ 3s linear alternate forwards
}

.cls-2,
.cls-7 {
    stroke-dasharray: 185;
    stroke-width: 2;
    stroke: none;
    stroke-dashoffset: 0;
    -webkit-animation: infinite dashServ 3s linear alternate forwards
}

.cls-2,
.cls-7 {
    stroke-dasharray: 185;
    stroke-width: 2;
    stroke: none;
    stroke-dashoffset: 0;
    -webkit-animation: infinite dashServ 3s linear alternate forwards
}

@-webkit-keyframes dashServ {
    0% {
        fill: transparent;
        stroke: #070606;
        stroke-dashoffset: 190
    }

    80% {
        fill: transparent
    }

    70% {
        stroke-width: .5
    }

    85% {
        stroke-width: 1
    }

    100% {
        fill: #0a0a0a;
        stroke: #131212;
        stroke-dashoffset: 0;
        stroke-width: 0
    }
}

.cls-2,
.cls-3,
.cls-4 {
    mix-blend-mode: multiply
}

.cls-3,
.cls-5 {
    -webkit-animation: infinite dashS2 3s linear alternate forwards
}

@-webkit-keyframes dashS2 {
    0% {
        fill: transparent;
        stroke: #070606;
        stroke-dashoffset: 185
    }

    80% {
        fill: transparent
    }

    70% {
        stroke-width: .5
    }

    85% {
        stroke-width: 1
    }

    100% {
        fill: #0a0a0a;
        stroke: #912033;
        stroke-dashoffset: 0;
        stroke-width: 0
    }
}

.cls-4,
.cls-6 {
    fill: #c7364b;
    stroke-dasharray: 185;
    stroke-width: 2;
    stroke: none;
    stroke-dashoffset: 0;
    -webkit-animation: infinite dashS2 3s linear alternate forwards
}

.cls-8 {
    stroke-dasharray: 185;
    stroke-width: 2;
    stroke: #b61e34;
    stroke-dashoffset: 250;
    -webkit-animation: infinite dashS2 3.2s linear alternate forwards
}

.cls-9 {
    fill: url(#Alyssa);
    stroke-dasharray: 185;
    stroke-width: 1;
    stroke-dashoffset: 250;
    stroke: #131212;
    -webkit-animation: infinite dashS2 3.2s linear alternate forwards
    }



    .swiper-container {
        width: 100%;
        height: 100%;

    }

    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

        .swiper-container .swiper-slide img{
            width: 500px;
        }
